@charset "utf-8";
/* CSS Document */

body {
	background-color: #2d190d;
	margin-top: 16px;
	margin-right: 0px;
	margin-left: 0px;
	font-family: arial;
	margin-bottom: 0px;
}
.tasgline {
	font-size: 20px;
	color: #000000;
	padding-bottom: 10px;
	padding-top: 10px;
}
.tasgline h1 {
	padding-top: 15px;
	font-size: 20px;
	font-weight: normal;
	display: block;
}
.navBg {
	background-image: url(http://sparkwoodfiregrill.com/landing-images2/nav-bg.jpg);
	background-repeat: repeat-x;
	padding-top: 15px;
	padding-bottom: 20px;
}
.testimonial {
	font-family: arial;
	font-size: 12px;
	line-height: 16px;
	text-align: left;
	width: 200px;
	float: right;
	padding-bottom: 10px;
}
.clear { clear: both; }
img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.row1 {
	background-image: url(http://sparkwoodfiregrill.com/landing-images2/row1bg.jpg);
	background-repeat: repeat-x;
	background-color: #FCE9C8;
	background-position: bottom;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
	font-size: 12px;
	color: #3e3e3e;
}
.row1 h2 {
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.row1 img {
	float: left;
	margin-right: 30px;
}

.row2
{
	background-image: url(http://sparkwoodfiregrill.com/landing-images2/row2bg.jpg);
	background-repeat: repeat-x;
	background-color: #FCE9C8;
	background-position: bottom;
	padding-top: 30px;
	padding-right: 20px;
	padding-bottom: 30px;
	padding-left: 15px;
	font-size: 12px;
	color: ##3e3e3e;
}
.row2 img
{
	float: left;
	margin: 0 30px 35px 0;
}
.row2 h2
{
	display: block;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.footer {
	font-size: 11px;
	color: #c9994e;
	padding-top: 10px;
	padding-bottom: 15px;
}
.footer a {
	font-size: 11px;
	color: #C9994E;
	text-decoration: none;
}